@charset "Shift_JIS";

/* ------------------------------------------------
base
------------------------------------------------ */
/***************** 見出し*****************/
h1{
	font-weight: bold;
	font-size: 175%;
	color: #00a0e9;
	padding-bottom: 20px;
	background: url(../images/common/h_line.png) repeat-x bottom;
	margin-bottom: 20px;
}

h1.mainimg{
	background-image: none;
	margin-bottom: 30px !important;
	padding: 0;
}

h2{
	font-weight: bold;
	font-size: 125%;
	color: #00a0e9;
	padding: 10px 10px 10px 15px;
	background:#e1f4fb url(../images/common/h_line.png) repeat-x bottom;
	margin: 40px 0 20px 0;
}

h3{
	font-weight: bold;
	font-size: 113%;
	color: #00a0e9;
	padding-bottom: 10px;
	margin: 40px 0 20px 0;
	border-bottom: solid 6px #e1f4fb;
}

h4{
	font-weight: bold;
	font-size: 100%;
	color: #00a0e9;
	border-bottom: 1px solid #a3e0fb;
	margin: 40px 0 20px 0;
}

/***************** リスト *****************/
ol.list_step{
	margin: 15px 0;
}

ol.list_step li{
	padding: 0 0 0.5em 2.0em;
	*zoom: 1;
}

ol.list_step li.step_1{
	background: url(../images/common/list_step_1.png) no-repeat 0 0;
}

ol.list_step li.step_2{
	background: url(../images/common/list_step_2.png) no-repeat 0 0;
}

ol.list_step li.step_3{
	background: url(../images/common/list_step_3.png) no-repeat 0 0;
}

ol.list_step li.step_4{
	background: url(../images/common/list_step_4.png) no-repeat 0 0;
}

ol.list_step li.step_5{
	background: url(../images/common/list_step_5.png) no-repeat 0 0;
}

ol.list_step li.step_6{
	background: url(../images/common/list_step_6.png) no-repeat 0 0;
}

ol.list_step li.step_7{
	background: url(../images/common/list_step_7.png) no-repeat 0 0;
}

ol.list_step li.step_8{
	background: url(../images/common/list_step_8.png) no-repeat 0 0;
}

ol.list_step li.step_9{
	background: url(../images/common/list_step_9.png) no-repeat 0 0;
}

ol.list_step li.step_10{
	background: url(../images/common/list_step_10.png) no-repeat 0 0;
}

ol.list_step li.step_10{
	background: url(../images/common/list_step_10.png) no-repeat 0 0;
}

ol.list_step li.step_10{
	background: url(../images/common/list_step_10.png) no-repeat 0 0;
}

ol.list_step li.step_10{
	background: url(../images/common/list_step_10.png) no-repeat 0 0;
}

ol.list_step li.step_11{
	background: url(../images/common/list_step_11.png) no-repeat 0 0;
}

ol.list_step li.step_12{
	background: url(../images/common/list_step_12.png) no-repeat 0 0;
}

ol.list_step li.step_13{
	background: url(../images/common/list_step_13.png) no-repeat 0 0;
}

ol.list_step li.step_14{
	background: url(../images/common/list_step_14.png) no-repeat 0 0;
}

ol.list_step li.step_15{
	background: url(../images/common/list_step_15.png) no-repeat 0 0;
}

ol.list_step li.step_16{
	background: url(../images/common/list_step_16.png) no-repeat 0 0;
}

ol.list_step li.step_17{
	background: url(../images/common/list_step_17.png) no-repeat 0 0;
}

ol.list_step li.step_18{
	background: url(../images/common/list_step_18.png) no-repeat 0 0;
}

ul.list_circle{
	margin: 15px 0;
}

ul.list_circle li{
	padding: 0 0 0.5em 2.0em;
	background: url(../images/common/list_circle.png) no-repeat 0.5em 0.5em;
	*zoom:1;
}

/***************** table *****************/
table{
	border-collapse:collapse;
	border-spacing:0;
	margin: 15px 0;
}

table thead th,
table tbody td{
	border: solid 1px #00a0e9;
	padding: 6px 8px;
}

table thead th{
	background: #a3e0fb;
	font-weight: bold;
	color: #00a0e9;
}

/***************** 特殊 *****************/
dl.ast{
	margin: 10px 0;
}

dl.ast dt{
	color: #cc0000;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}

dl.ast dd{
	font-size: 88%;
	margin: -1.7em 0 0 1.5em;
	z-index: 10;
}

div.note{
	margin: 10px 0;
	background: #cc0000 !important;
	*zoom:1;
}

div.note:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

div.note h4{
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	width: 80px;
	text-align: center;
	color: #ffffff;
	background: #cc0000 !important;
	border: none !important;
	padding: 20px 0;
	*zoom: 1;
}

/*for IE6 */
*div.note h4{
	display: inline;
}
/*for IE7 */
*div.contents :first-child+div.note h4{
	display: inline;
}

div.note .note_inner{
	display: table-cell;
	vertical-align: middle;
	width: 860px;
	background: #fae5e5 !important;
	padding: 20px;
	*zoom: 1;
}
/*for IE6 */
*div.note .note_inner{
	display: inline;
}
/*for IE7 */
*div.contents :first-child+div.note .note_inner{
	display: inline;
}

div.note .note_inner dl{
	padding: 0;
	margin: 0;
}
/***************** card_area *****************/

div.card_area{
	background: #e1f4fb;
	margin: 15px 0;
	padding: 20px;
	*zoom:1;
}

div.card_area ul:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

div.card_area ul li{
	float: left;
	text-align: center;
}

div.card_area ul li a:hover img,
ul.bnr_list li a:hover img,
.bnr_img a:hover img{
	border-bottom: medium none !important;
	text-decoration: none !important;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

div.card_area li.txt{
	display: block;
	margin: 0 0 0 20px;
	text-align:left!important;
}


/***************** shop_list *****************/

div.shop_list{
	background: #e1f4fb;
	margin: 15px 0;
	padding: 20px;
	*zoom:1;
}

div.shop_list ul:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

div.shop_list ul li{
	float: left;
	text-align: center;
}

div.shop_list ul li a:hover img,
ul.bnr_list li a:hover img,
.bnr_img a:hover img{
	border-bottom: medium none !important;
	text-decoration: none !important;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

div.shop_list ul.list_4 li{
	width: 220px;
	margin-right: 20px;
}

div.shop_list ul.list_5 li{
	width: 172px;
	margin-right: 20px;
}

div.shop_list ul.list_5 li span.img{
	display: block;
	background: #ffffff;
}

div.shop_list ul.list_6 li{
	width: 140px;
	margin-right: 20px;
}

div.shop_list ul.list_4 li span.img,
div.shop_list ul.list_5 li span.img,
div.shop_list ul.list_6 li span.img{
	display: block;
	background: #ffffff;
}

div.shop_list ul.list_4 li span.txt,
div.shop_list ul.list_5 li span.txt,
div.shop_list ul.list_6 li span.txt{
	display: block;
	margin-top: 10px;
}

div.shop_list ul li.last-child{
	margin-right: 0px;
}

/***************** whatsnew_list *****************/
#whatsnew_list {
	overflow: hidden;
	width: 1000px;
}

#whatsnew_list:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

#whatsnew_list dl{
	float: left;
	width: 230px;
	height: 180px;
	padding: 0 20px 10px 0;
}

#whatsnew_list dl dd.date{
	display: block;
	font-weight: bold;
	margin-top:5px;
}

#whatsnew_list dl dd.date span.new{
	color:#ff0000;
	font-size:90%;
	margin-left:5px;
}

#whatsnew_list dl dd.title{
	display: block;
	font-size: 80%;
}

#whatsnew_list dl dt a:hover img{
	border-bottom: medium none !important;
	text-decoration: none !important;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

/***************** campaign_list *****************/
#campaign_list {
	overflow: hidden;
	width: 1000px;
}

#campaign_list #bnr_list:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

#campaign_list #bnr_list:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

#campaign_list #bnr_list dl{
	float: left;
	width: 230px;
	height: 220px;
	padding: 0 20px 10px 0;
}

#campaign_list #bnr_list dl dd.date{
	display: block;
	font-weight: bold;
	margin-top:5px;
	font-size:80%;
	letter-spacing: -0.01em;
}

#campaign_list #bnr_list dl dd.date span.new{
	color:#ff0000;
	font-size:90%;
	margin-left:5px;
}

#campaign_list #bnr_list dl dd.title{
	display: block;
	font-size: 80%;
}

#campaign_list #bnr_list dl dt a:hover img{
	border-bottom: medium none !important;
	text-decoration: none !important;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

/***************** campaign_list selection *****************/

#campaign_list #bnr_list.selection dl{
	height: 130px;
}

#campaign_list #bnr_list.selection dl.default{
	display: none;
}

#campaign_list #bnr_list.selection dl.select{
	display: block;
}

#campaign_list #bnr_list.selection dl.select dd{
	display: none;
}

/***************** 汎用カラム 下地あり *****************/

/* base */
div.col_b{
	background: #e1f4fb;
	margin: 15px 0;
	padding: 20px;
	*zoom:1;
}

ul.list_2:after,
ul.list_3:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

ul.list_2 span.txt,
ul.list_3 span.txt{
	display: block;
	font-size: 100%;
}

/* 2カラム */
ul.list_2 li{
	float: left;
	background: #ffffff;
	width: 450px;
	padding: 5px;
	margin-right: 20px;
}

ul.list_2 li.last-child{
	float: right;
	margin-right: 0;
}

/* 3カラム */
ul.list_3 li{
	float: left;
	background: #ffffff;
	width: 290px;
	padding: 5px;
	margin-right: 20px;
}

ul.list_3 li.last-child{
	float: right;
	margin-right: 0;
}

/***************** 手順 カラム 2バージョン *****************/

ul.col_2:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

ul.col_2{
	margin: 15px 0;
}

ul.col_2 li{
	float: left;
	width: 480px;
	margin-right: 20px;
}

ul.col_2 li.last-child{
	float: left;
	margin-right: 0;
}

ul.col_2 li span.txt{
	display: block;
	font-size: 100%;
}

ul.col_2 li span.img{
	margin-top: 10px;
	display: block;
	text-align: center;
}




/***************** 手順 カラム 3バージョン *****************/

ul.col_3:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

ul.col_3{
	margin: 15px 0;
}

ul.col_3 li{
	float: left;
	width: 313px;
	margin-right: 20px;
}

ul.col_3 li.last-child{
	float: right;
	margin-right: 0;
}

ul.col_3 li span.txt{
	display: block;
	font-size: 100%;
}

ul.col_3 li span.img{
	margin-top: 10px;
	display: block;
	text-align: center;
}


/***************** 手順ボックスバージョン *****************/
.step_box:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.step_box{
	margin-top: 20px;
}

.step_box dl{
	float:left;
}

.step_box span.img{
	display: block;
	text-align: center;
	margin: 10px 0 ;
}

.step_box span.btn{
	display: block;
	width: auto;
}

.step_box.col_3 dl{
	width:335px
}

.step_box.col_3 dl.last-child{
	width: 310px
}

.step_box.col_3 dt{
	width: 305px;
	background: url(/jp-common/2013/images/common/step_arrow.png) no-repeat right 0 #00a0e9;
	line-height: 50px;
	height: 48px;
	font-weight: bold;
	padding: 0 15px;
	color: #ffffff;
	font-size: 125%;
}

.step_box.col_3 dt span{
	background: #ffffff;
	color: #00a0e9;
	padding: 0 6px;
	margin-right:10px;
}

.step_box.col_3 dl.last-child dt{
	background-image: none !important;
	width: 280px;
}

.step_box.col_3 dd{
	width: 276px;
	padding: 15px;
	border: solid 2px #00a0e9;
	min-height: 320px;
}

.step_box.col_3 span.btn a{
	background: #00a0e9 url(../images/common/icon_link_b.png) no-repeat 240px center;
}

.step_box.col_3 span.btn a:hover{
	background: #a3e0fb url(../images/common/icon_link_on_b.png) no-repeat 240px center;
}

/***************** キャンペーンバナーリスト *****************/

ul.bnr_list{
	width: 1000px;
}

ul.bnr_list li{
	float: left;
	width: 230px;
	padding: 0 20px 10px 0;
}

/***************** フッター Norton *****************/

#verisign{
	width: 980px;
	margin: 10px auto;
	text-align: right;
}

